<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="dhtmlx5/codebase/dhtmlx.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Tutorat</title>
</head>
<body>

    <div class="collaborateur_template">
        <img class="photo" src="" alt="">
        <p class="nom"></p>
        <p class="prenom"></p>
        <p class="role"></p>
        <p class="date_entree"></p>
    </div>

    <script type="text/javascript" src="dhtmlx5/codebase/dhtmlx.js"></script>
    <script type="text/javascript" src="js/app.js"></script>
    <script type="text/javascript">
        const dataStore = new dhtmlXDataStore({
            data: [
                {
                    id: 1, 
                    etablissement: 'Annecy',
                    adresse: '',
                    adresse_suite: '',
                    code_postal: '74000',
                    ville: 'Annecy',
                    collaborateurs: [
                        {
                            id: 1, 
                            nom: 'CILES', 
                            prenom: 'Thomas', 
                            role: 'Developpeur', 
                            date_entree: '04/06/2018',
                            photo: 'noavatar.jpg',
                            evaluation: [
                                {details: 'blabla', avis: 'C'},
                                {details: 'blabla', avis: 'C'},
                            ]
                        }
                    ]
                },
                {
                    id: 2, 
                    etablissement: 'Chambéry',
                    adresse: '289 rue de la Briquerie',
                    adresse_suite: '',
                    code_postal: '73490',
                    ville: 'La Motte Servolex',
                    collaborateurs: [
                        {
                            id: 1, 
                            nom: 'CILES', 
                            prenom: 'Grégoire', 
                            role: 'Developpeur', 
                            date_entree: '04/06/2018',
                            photo: 'noavatar.jpg',
                            evaluation: [
                                {details: 'blabla', avis: 'C'},
                                {details: 'blabla', avis: 'C'},
                            ]
                        },
                        {
                            id: 2, 
                            nom: 'CILES', 
                            prenom: 'Thomas', 
                            role: 'Developpeur', 
                            date_entree: '04/06/2018',
                            photo: 'noavatar.jpg',
                            evaluation: [
                                {details: 'blabla', avis: 'A'},
                                {details: 'blabla', avis: 'A'},
                            ]
                        }
                    ]
                }
            ]
        });

        showAccueil(dataStore);
    </script>
</body>
</html>